.logo-text{color: #fff;
    font-size: 36px;
    font-weight: 900;}
     body, html {
    height: 100%;
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.login-block {
    width: 100%;
    max-width: 600px; /* or whatever width you prefer */
}
    body[themebg-pattern="theme1"]{
        background: url(../../assets/images/apho_banner.jpg) no-repeat center top fixed;
        background-size:cover;
        
    }
    .captcha-img-cls {
    width: 100%;
    border: #c5bdbd 1px solid;
    padding: 2px;
}
button.captch-rf-btn {
    background: #ed5fc7;
    color: #fff;
    border: none;width:100%;
    min-height: 45px;
    padding: 10px;

}
.login-block .auth-box{background: #fffffff7;}
.auth-box.card > .card-block{padding: 40px 40px;}